Sangoma Session Border Controller 2.3.23-119 GA Web Interface Webconfig.inc.php username weak authentication – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on October 23rd, 2019 📆 | 8143 Views ⚑

0

Sangoma Session Border Controller 2.3.23-119 GA Web Interface Webconfig.inc.php username weak authentication

A vulnerability has been found in Sangoma Session Border Controller 2.3.23-119 and classified as critical. Affected by this vulnerability is some unknown functionality of the file /var/webconfig/gui/Webconfig.inc.php of the component GA Web Interface. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.144013

Tagged with:



Leave a Reply ✍


loading...